@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

h1,
h2,
h3,
h4 {
  font-family: "Sora", sans-serif;
}

:root {
  --custom_color: #0130c6;
  --custom_color_hover: #002491;
}

html,
body {
  overflow-x: hidden;
}

img {
  max-width: 100%;
}

main {
  min-height: 100vh;
  position: relative;
}

#preloader {
  position: fixed;
  background: #fff;
  z-index: 99999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

#preloader:before {
  content: '';
  position: fixed;
  top: calc(50% - 50px);
  left: calc(50% - 50px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid var(--custom_color);
  border-radius: 50%;
  width: 100px;
  height: 100px;
  -webkit-animation: loader-animation 1s linear infinite;
  animation: loader-animation 1s linear infinite;
}

footer .dev-logo {
  height: 15px;
}


.hidden-captcha .form-group {
  display: flex;
  align-items: center;
}

.hidden-captcha .captcha {
  user-select: none;
  cursor: default;
  padding: 5px 15px;
  border: 1px solid #dddddd;
  border-radius: 0;
  font-size: 1.2rem;
  font-weight: 700;
  background: url("/arquivos/imagens/captcha.jpg") no-repeat center !important;
  text-transform: none !important;
  height: 50px;
  margin: 0;
  white-space: nowrap;
}

.hidden-captcha input.captcha_result {
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 0;
  width: 100%;
  height: 50px;
}

.form-group {
  margin-bottom: 1rem;
}

/* header */
#header {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100% !important;
  z-index: 999;
  background: transparent !important;
  transition: all .3s ease;
}

#header.scrolled {
  background: rgb(255 255 255 / 75%) !important;
  backdrop-filter: blur(10px);
  box-shadow: 0 5px 20px rgba(0, 0, 0, .15);
}

nav.navbar.navbar-expand-lg.bg-body-tertiary {
  background: transparent !important;
}


/* <-------> */

/* slide */
.slide-img {
  position: absolute;
  z-index: -1;
  left: 0;
  max-height: 100vh;
  overflow: hidden;
}

.slide-img:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(0deg, black, #00000070);
}

.content-slide {
  padding-top: 5em;
}

/* text-slide */
.text-intro p {
  text-transform: uppercase;
  color: #ffffff94;
  font-weight: 500;
  font-family: "JetBrains Mono", monospace;
}

.titulos h2 {
  font-size: 6em;
  text-transform: uppercase;
  color: #fff;
  line-height: 1;
}

.descricao-slide p {
  color: #bbbbbb;
  font-size: 18px;
  margin-bottom: 2em;
}

.titulos {
  margin-bottom: 2em;
}

/* <-------> */

/* btn-slide */
.btn-ecossistema a {
  background: #fff;
  color: #313131;
  font-weight: 500;
  padding: 15px 25px;
  border: 0;
  border-radius: 0;
}

.btn-especialista a {
  font-weight: 500;
  padding: 15px 25px;
  border-radius: 0;
}

/* <-------> */

/* sobre-a-empresa */
#a-empresa {
  position: relative;
  top: 60px;
  background: #fff;
  padding: 100px 0;
  overflow: hidden;
}

.titulo-empresa h5 {
  text-transform: uppercase;
  letter-spacing: 9px;
  font-family: 'JetBrains Mono';
}

.titulo-empresa {
  padding-bottom: 1.5em;
}

.subtitulo h2 {
  font-size: 2.8em;
  margin-bottom: 35px;
}

.desc-empresa p {
  font-size: 20px;
  color: #1a1f23b3;
}

/* <-------> */

/* sec-servicos */
#sec-servicos {
  background: #f9f9f9;
  position: relative;
  padding: 100px 0;
}

.card-grupo {
  background: #1a1f23;
  width: 120px;
  margin: auto;
  padding: 20px 70px;
  padding-bottom: 20px;
  padding-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card-grupo p {
  text-align: center;
  margin: 0;
}

p.grupo-destaque {
  color: #6a737c;
  font-family: 'JetBrains Mono';
  line-height: .2;
}

p.grupo-nome {
  color: #fff;
  text-transform: uppercase;
  font-size: 30px;
}

.card-servico {
  background: #fff;
  border: 1px solid;
  border-color: #e3e3e3;
  padding: 40px;
  height: 100%;
}

h5.servico-titulo {
  font-family: 'JetBrains Mono';
  font-size: 30px;
}

.desc-servicos {
  color: #515151e0;
}

h3.servico-subtitutlo {
  margin-bottom: 20px;
}

#sec-servicos:before {
  position: absolute;
  content: "";
  top: 198px;
  width: 2px;
  left: 0;
  right: 0;
  background: #e5e5e5;
  height: 48px;
  display: flex;
  text-align: center;
  justify-content: center;
  margin: auto;
}

/* <-------> */

/* sec-facilities */
#sec-facilities {
  padding: 100px 0;
  background: #1a1f23;
  padding-bottom: 50px;
}

.titulo-facilities h2 {
  color: #fff;
  font-size: 3em;
}

.des-titulo-facilities p {
  font-size: 20px;
  color: #a1a1a1;
}

.titulo-card-grade h3 {
  font-size: 15px;
  text-align: center;
  color: #fff;
}

#sec-facilities .col-md {
  border: 1px solid;
  border-top: 0;
  border-bottom: 0;
  border-color: #353535;
}

.icon-grade svg {
  width: 40px;
  height: 40px;
  fill: #5e6164;
}

.icon-grade {
  text-align: center;
  margin-bottom: 15px;
}

.desc-facilities p {
  font-size: 20px;
  color: #a1a1a1;
}

/* <-------> */

/* steps */
#steps {
  padding: 100px 0;
}

/* <-------> */

/* sec-digital */
#sec-digital {
  padding: 100px 0;
}

.bloco-digital {
  position: relative;
  background: url(/arquivos/imagens/bg-digital.webp);
  padding: 100px;
  z-index: 1;
}

.bloco-digital:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #0a1628d9;
  z-index: -1;
}

.titulo-digital h2 {
  color: #fff;
  font-size: 4em;
}

.desc-digital p {
  color: #a9a5a5;
  font-size: 20px;
}

.desc-digital-card p {
  color: #a9a5a5;
  font-size: 20px;
}

.cards-digital {
  text-align: center;
}

.cards-digital .col-md-4 {
  background: #0a1628;
  border-right: 1px solid;
  border-bottom: 1px solid;
  border-color: #263545;
  padding: 10px 20px;
}

.col-md-4.card-03 {
  border-right: 0;
}

.col-md-4.card-06 {
  border-right: 0;
}

.col-md-4.card-07 {
  border-bottom: 0;
}

.col-md-4.card-08 {
  border-bottom: 0;
}

.col-md-4.card-09 {
  border-right: 0;
  border-bottom: 0;
}

.desc-card-digital p {
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  margin: 0;
}

.icon-card-digital svg {
  width: 50px;
  height: 50px;
  fill: #3b81f4;
  padding: 8px;
}

.icon-card-digital g {
  fill: #3b81f4;
}

/* <-------> */

/* sec-tecnologias */
#tecnologias {
  padding: 100px 0;
}

/* <-------> */
@keyframes loader-animation {
  to {
    transform: rotate(360deg);
  }
}